Autor Tópico: Kompozer no intrepid  (Lida 15451 vezes)

Offline abdo

  • Usuário Ubuntu
  • *
  • Mensagens: 345
  • Vasco / O Sentimento não para - Ilha do Governador
    • Ver perfil
    • Guia Ilha do Governador
Kompozer no intrepid
« Online: 14 de Fevereiro de 2009, 10:27 »
Primeiro estou na duvida se é neste topico que deveria postar, assim se for o caso os administradores podem mover para o local apropriado.
Eu ustava usando o Hardy [8.04] tanto o Xubuntu como o Ubuntun e até mesmo o Mint5 que é baseado no Ubuntu e em todos eles eu usava o Kompozer sem nenhum problema.
Agora fui instalar o Intrepid, inicialmente o Ubuntu e ai começaram meus problemas com o Kompozer.
Quando voce abre o programa aparece a interface e na parte de cima a barra com os menus:
arquivo/editar/visualizar/etc etc
Quando voce clica com o mouse em cada um deles aparece abaixo um menu, e neles em alguns casos os itens apontam para um submenu
Agora quando voce passa [isso mesmo apenas passa] com o mouse num destes itens que apontam para um submenu o programa [Kompozer] fecha automaticamente.
Isto só acontece quando voce passa o mouse, quando voce usa o teclado, ai os menus funcionam normalmente.
Na duvida instalei o Xubuntu e permaneceu o problema com o Kompozer
Voltei então para o Hardy e o Kompozer funcionou corretamente, porem, sempre um porem
Querendo usar a nova versão do Brasero que está no Intrepid, adcionei ao source list alguns repositórios do Intrepid e procedi ao upgrade do mesmo via synaptic, então observei que para o upgrade do Brasero seriam removidas as seguintes libs - libc6 e libselinux - e seriam instaladas as mesmas libs em uma versão mais atual. O up grade foi efetuado corretamenbte e o novo Brasero funcionando perfeito para minha alegria.
Agora, pergunte pelo Kompozer. Pois é, o mesmo passou a apresentar o mesmo problema que apresentou no Intrepid.
Tentei desinstalar o Brasero, retirar os repositorios do Intrepid e reinstalar outra vez o Kompozer mas nada disto surtiu efeito.
Gostaria de tentar reportar para os desenvolvedores, do Ubuntu e do Kompozer, mas infelizmente não sei redigir em ingles, portanto se alguem aqui no forum souber eu agradeceria, pois o Kompozer é um dos softwares que mais uso para atualização dos meus sites.
Digo não a pirataria. Uso Linux
linuxuser #535930 | ubuntuuser #33887
http://s19.postimage.org/ys9n31xib/userbar.png

Offline velox256

  • Usuário Ubuntu
  • *
  • Mensagens: 1.915
  • Debian é Debian... :)
    • Ver perfil
    • Linux Inside
Re: Kompozer no intrepid
« Resposta #1 Online: 14 de Fevereiro de 2009, 11:56 »
Bem vindo ao clube, essa é uma das razões por ainda estar no 8.04, fiz exatamente o mesmo que vc, isso parece ser problema com o Gnome do 8.10 (2.24), pois já coloquei o Debian Lenny e o Kompozer funciona na boa (Gnome 2.23.1 eu acho).
Computador perereca, com disco perereca, monitor perereca e sistema super xuxu. Visitem a minha página em http://sidserra.k6.com.br ou meu blog em http://sidserra.blogspot.com.br.

Offline abdo

  • Usuário Ubuntu
  • *
  • Mensagens: 345
  • Vasco / O Sentimento não para - Ilha do Governador
    • Ver perfil
    • Guia Ilha do Governador
Re: Kompozer no intrepid
« Resposta #2 Online: 14 de Fevereiro de 2009, 16:44 »
Certo Velox, as vezes é melhor mesmo continuar no velho e confiavel hardy, mas bem que eu gostaria de atualizar se não mais para o Intrepide, mas para o 9.04, por isso gostaria de reportar pra quem de direito para que pudesse solucionar este bug.
Digo não a pirataria. Uso Linux
linuxuser #535930 | ubuntuuser #33887
http://s19.postimage.org/ys9n31xib/userbar.png

Offline Felix

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 3.068
    • Ver perfil
    • Alexsandro Felix
Re: Kompozer no intrepid
« Resposta #3 Online: 14 de Fevereiro de 2009, 16:45 »
Instalei recentemente o Kompozer e ainda estou conhecendo ele, mas até agora nenhum dos problemas relatados foi apresentado aqui para mim, e estou usando o 8.10!

----

Edit:

Acabo de retirar o que eu disse....  :o ??? >:(

Offline abdo

  • Usuário Ubuntu
  • *
  • Mensagens: 345
  • Vasco / O Sentimento não para - Ilha do Governador
    • Ver perfil
    • Guia Ilha do Governador
Re: Kompozer no intrepid
« Resposta #4 Online: 14 de Fevereiro de 2009, 19:09 »
  :) Bem vindo ao clube Félix :)
Gostaria de saber se alguem tem como testar no kubuntu, talvez como falou o velox o problema seja do gnome, e como o xubuntu utiliza muitas bibliotecas do gnome pode ser esse o motivo do não funcionamento.
« Última modificação: 14 de Fevereiro de 2009, 19:16 por abdo »
Digo não a pirataria. Uso Linux
linuxuser #535930 | ubuntuuser #33887
http://s19.postimage.org/ys9n31xib/userbar.png

Offline Felix

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 3.068
    • Ver perfil
    • Alexsandro Felix
Re: Kompozer no intrepid
« Resposta #5 Online: 14 de Fevereiro de 2009, 19:58 »
  :) Bem vindo ao clube Félix :)
Gostaria de saber se alguem tem como testar no kubuntu, talvez como falou o velox o problema seja do gnome, e como o xubuntu utiliza muitas bibliotecas do gnome pode ser esse o motivo do não funcionamento.


Não sei se o gnome ainda pode influenciar, mas instalei o KDE aqui só para testar e o mesmo problema foi apresentado.

Abri ele pelo terminal  e a única mensagem de erro que tive foi esta:
Código: [Selecionar]
felix@merovingian:~$ kompozer
Segmentation fault
felix@merovingian:~$ kompozer
Segmentation fault
felix@merovingian:~$ kompozer
Segmentation fault
felix@merovingian:~$ kompozer
Segmentation fault
felix@merovingian:~$ kompozer
Segmentation fault
felix@merovingian:~$

Estou vasculhando os logs para ver se acho algo, mas até agora nada...

Offline abdo

  • Usuário Ubuntu
  • *
  • Mensagens: 345
  • Vasco / O Sentimento não para - Ilha do Governador
    • Ver perfil
    • Guia Ilha do Governador
Re: Kompozer no intrepid
« Resposta #6 Online: 14 de Fevereiro de 2009, 20:05 »
Citar
Não sei se o gnome ainda pode influenciar, mas instalei o KDE aqui só para testar e o mesmo problema foi apresentado.
Félix acho que não basta instalar o kde, porque se foram as lib do gnome que causaram o problema ele persistirá mesmo usando o kde.
creio que a unica forma de tirarmos as duvidas é usando mesmo o kubuntu, pois se o problema continuar ai teremos um problema do ubuntu em geral, mas se com o kubuntu o kompozer funcionar ai a ideia do velox se confirma de ser um problema do gnome.
como eu disse no post no hardy ele funcionava até que eu resolvi fazer um upgrade no Brasero, ai foi o kompozer pro espaço. e pelo que vi no synaptic quando do upgrade ele trocou as libs libc6 e libselinux. creio que deve ser por ai o problema
Digo não a pirataria. Uso Linux
linuxuser #535930 | ubuntuuser #33887
http://s19.postimage.org/ys9n31xib/userbar.png

Offline velox256

  • Usuário Ubuntu
  • *
  • Mensagens: 1.915
  • Debian é Debian... :)
    • Ver perfil
    • Linux Inside
Re: Kompozer no intrepid
« Resposta #7 Online: 15 de Fevereiro de 2009, 15:43 »
Instalei o Kubuntu 8.10 e o Kompozer também não funcionou, apresenta o mesmo comportamento que no Ubuntu 8.10. O Kompozer funciona no 8.02 tanto Ubuntu qto Kubuntu, já tentei compilar nos 8.10 e deu a mesma coisa. também atualizei do 8.04 para o 8.10 e do 8.04 para o 9.04 e deu a mesma coisa, pelo jeito é problema de lib6, sei lá, hehehehe...
Computador perereca, com disco perereca, monitor perereca e sistema super xuxu. Visitem a minha página em http://sidserra.k6.com.br ou meu blog em http://sidserra.blogspot.com.br.

Offline abdo

  • Usuário Ubuntu
  • *
  • Mensagens: 345
  • Vasco / O Sentimento não para - Ilha do Governador
    • Ver perfil
    • Guia Ilha do Governador
Re: Kompozer no intrepid
« Resposta #8 Online: 15 de Fevereiro de 2009, 15:57 »
Bom Velox, valeu pelos testes, agora como nós poderiamos passar isso para os desenvolvedores do Ubuntu?
Meu ingles para ser pessimo teria que melhorar um bocado, e se não reportarmos ficaremos presos ao Hardy, não que ele não supra minhas necessidades atuais, mas sempre é bom podermos atualizar as distros de vez em quando para não ficarmos tão defasados.
Me lembrei de uma coisa, a suite da Mozilla, o Seamonkey, tem um kompozer, voce teria como testa-la no 8.10? Digo no kubuntu, eu farei o teste no 8.10 e depois de conto.
Agora vou parar pra assitir o Vasco mas mais tarde farei o download no Ubuntu e testarei.
abcs
abdo
Digo não a pirataria. Uso Linux
linuxuser #535930 | ubuntuuser #33887
http://s19.postimage.org/ys9n31xib/userbar.png

Offline velox256

  • Usuário Ubuntu
  • *
  • Mensagens: 1.915
  • Debian é Debian... :)
    • Ver perfil
    • Linux Inside
Re: Kompozer no intrepid
« Resposta #9 Online: 15 de Fevereiro de 2009, 16:42 »
Instalei o Seamonkey no Kubuntu 8.10 e o Kompozer do Seamonkey funcionou sem problemas, então deve funcionar também no Bubu 8.10.
Computador perereca, com disco perereca, monitor perereca e sistema super xuxu. Visitem a minha página em http://sidserra.k6.com.br ou meu blog em http://sidserra.blogspot.com.br.

Offline velox256

  • Usuário Ubuntu
  • *
  • Mensagens: 1.915
  • Debian é Debian... :)
    • Ver perfil
    • Linux Inside
Re: Kompozer no intrepid
« Resposta #10 Online: 15 de Fevereiro de 2009, 16:47 »
Hehehehehehe...  ;D


Instalei recentemente o Kompozer e ainda estou conhecendo ele, mas até agora nenhum dos problemas relatados foi apresentado aqui para mim, e estou usando o 8.10!

----

Edit:

Acabo de retirar o que eu disse....  :o ??? >:(
Computador perereca, com disco perereca, monitor perereca e sistema super xuxu. Visitem a minha página em http://sidserra.k6.com.br ou meu blog em http://sidserra.blogspot.com.br.

Offline abdo

  • Usuário Ubuntu
  • *
  • Mensagens: 345
  • Vasco / O Sentimento não para - Ilha do Governador
    • Ver perfil
    • Guia Ilha do Governador
Re: Kompozer no intrepid
« Resposta #11 Online: 15 de Fevereiro de 2009, 16:52 »
acabou o primeiro tempo do vascao, foi mudar agora pro intrepid e baixar o seamonkey mais tarde te dou um retorno
abcs
abdo
Digo não a pirataria. Uso Linux
linuxuser #535930 | ubuntuuser #33887
http://s19.postimage.org/ys9n31xib/userbar.png

Offline abdo

  • Usuário Ubuntu
  • *
  • Mensagens: 345
  • Vasco / O Sentimento não para - Ilha do Governador
    • Ver perfil
    • Guia Ilha do Governador
Re: Kompozer no intrepid
« Resposta #12 Online: 15 de Fevereiro de 2009, 18:23 »
Aí Velox
perfeito, o komposer do seamonkey funciona sem problemas no ubuntu intrepid
agora já posso pensar em fazer um up pro xubuntu 8.10
Digo não a pirataria. Uso Linux
linuxuser #535930 | ubuntuuser #33887
http://s19.postimage.org/ys9n31xib/userbar.png

Offline velox256

  • Usuário Ubuntu
  • *
  • Mensagens: 1.915
  • Debian é Debian... :)
    • Ver perfil
    • Linux Inside
Re: Kompozer no intrepid
« Resposta #13 Online: 20 de Fevereiro de 2009, 16:40 »
Pô, mas vc sabe que esse Seamonkey é até legalzinho? Pena que está em Inglês, hehehehe...



Aí Velox
perfeito, o komposer do seamonkey funciona sem problemas no ubuntu intrepid
agora já posso pensar em fazer um up pro xubuntu 8.10
Computador perereca, com disco perereca, monitor perereca e sistema super xuxu. Visitem a minha página em http://sidserra.k6.com.br ou meu blog em http://sidserra.blogspot.com.br.

Offline abdo

  • Usuário Ubuntu
  • *
  • Mensagens: 345
  • Vasco / O Sentimento não para - Ilha do Governador
    • Ver perfil
    • Guia Ilha do Governador
Re: Kompozer no intrepid
« Resposta #14 Online: 20 de Fevereiro de 2009, 20:55 »
Velox
o seamonkey é um firefox desprovido de add ons e outra firulas mais. é bem mais simples porem tem abas, tem gerenciador de downloads e é muto mais rapido do que o firefox.
dá pra colocar ele em portugues, basta entrar em editar/preferencias/aparencias/idiomas e baixar mais idiomas, ele vai baixar e instalar o pacote pt-br e instalar e automaticamente o compozer fica em portugues tambem.
o compozer só perde por não ter abas como o outro mas é perfeito sem bugs.
não sei se vc baixou a suite inteira ou só o navegador, eu baixei só o navegador e ele já vem com o compozer.
estou usando o LXDE e ele já coloca na barra os atalhos do navegador e do compozer separados, assim voce não tem que chamar o navegador para depois abrir o compozer.

Digo não a pirataria. Uso Linux
linuxuser #535930 | ubuntuuser #33887
http://s19.postimage.org/ys9n31xib/userbar.png